@charset "UTF-8";
html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

html body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Verdana, Osaka, sans-serif;
  font-size: 14px;
  line-height: 1.5;
}

html body div, html body p, html body span {
  margin: 0;
  padding: 0;
}

html body .none {
  display: none;
}

html body .clearfix:after {
  content: '';
  display: block;
  clear: both;
}

html body .clearfix {
  zoom: 1;
  /* for IE6/7 */
}

html body .guide {
  position: absolute;
  top: 0;
  opacity: 0.5;
  display: none;
}

html body .main {
  position: relative;
  background-image: url(../img/bg.jpg);
}

html body .main .dungeon {
  position: relative;
  width: 980px;
  margin: 0 auto;
  background-color: #000000;
  /* box-shadow */
  -webkit-box-shadow: rgba(0, 0, 0, 0.9) 0px 0px 50px 10px;
  box-shadow: rgba(0, 0, 0, 0.9) 0px 0px 50px 10px;
}

html body .main .dungeon .nav {
  position: absolute;
  top: 0px;
  width: 980px;
  height: 57px;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.8);
  border-bottom: solid 1px #b8b8b8;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

html body .main .dungeon .nav .list {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

html body .main .dungeon .nav .list .arrow {
  position: absolute;
  left: 0px;
}

html body .main .dungeon .nav .list .btn a:hover {
  opacity: 0.6;
}

html body .main .dungeon .nav .list .btn_active {
  opacity: 0.6;
}

html body .main .dungeon .nav .list .btn_active a:hover {
  opacity: 1;
}

html body .main .dungeon .nav .lang {
  position: relative;
  left: 21px;
}

html body .main .dungeon .nav .lang.is-hover .languages {
  display: block;
}

html body .main .dungeon .nav .lang.is-hover a.language-btn {
  background-position: center -19px;
}

html body .main .dungeon .nav .lang .select {
  position: absolute;
  border: 1px solid #fff;
  top: 17px;
}

html body .main .dungeon .nav .lang a {
  display: block;
  width: 103px;
  height: 19px;
  background: no-repeat center 0;
}

html body .main .dungeon .nav .lang a.language-btn {
  background-image: url(../../../common/img/nav_language.png);
}

html body .main .dungeon .nav .lang a.ja {
  background-image: url(../../../common/img/nav_ja.png);
}

html body .main .dungeon .nav .lang a.us {
  background-image: url(../../../common/img/nav_us.png);
}

html body .main .dungeon .nav .lang a.uk {
  background-image: url(../../../common/img/nav_uk.png);
}

html body .main .dungeon .nav .lang a.de {
  background-image: url(../../../common/img/nav_de.png);
}

html body .main .dungeon .nav .lang a.fr {
  background-image: url(../../../common/img/nav_fr.png);
}

html body .main .dungeon .nav .lang a.es {
  background-image: url(../../../common/img/nav_es.png);
}

html body .main .dungeon .nav .lang a.it {
  background-image: url(../../../common/img/nav_it.png);
}

html body .main .dungeon .nav .lang a.is-active {
  background-position: center -19px;
}

html body .main .dungeon .nav .lang a.is-active:hover {
  background-position: center -19px;
}

html body .main .dungeon .nav .lang a:hover {
  background-position: center -38px;
}

html body .main .dungeon .nav .lang .languages {
  position: absolute;
  display: none;
  top: 38px;
  border: 1px solid #fff;
  border-top: 0;
  background: #242424;
}

html body .main .dungeon .nav .lang .languages li + li {
  border-top: 1px solid #4e4e4e;
}

html body .main .dungeon .nav .bgm {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-left: 154px;
  cursor: pointer;
}

html body .main .dungeon .nav .bgm .chara {
  width: 21px;
}

html body .main .dungeon .nav .bgm .chara .stroke {
  margin-top: 0px;
}

html body .main .dungeon .nav .bgm .chara .on {
  margin-top: 15px;
}

html body .main .dungeon .nav .bgm .chara .off {
  margin-top: 15px;
}

html body .main .dungeon .nav .bgm .btn:hover {
  opacity: 0.6;
}

html body .main .dungeon .nav-fixed {
  position: fixed;
  top: 0px;
}

html body .main .dungeon .note_alert {
  position: absolute;
  bottom: 70px;
  left: auto;
  color: #fff;
  margin-left: 20px;
}

html body .main .dungeon .map {
  position: relative;
}

html body .main .dungeon .map .scene0 {
  position: relative;
  left: 0px;
  top: 0px;
  height: 695px;
  background-image: url("../img/map0.jpg");
  background-repeat: no-repeat;
}

html body .main .dungeon .map .scene_about {
  position: relative;
  top: 0px;
  height: 450px;
  background-image: url("../img/about_bg.png");
  background-repeat: no-repeat;
}

html body .main .dungeon .map .scene1 {
  position: relative;
  top: 0px;
  height: 2050px;
  background-image: url("../img/map1.jpg");
  background-repeat: no-repeat;
}

html body .main .dungeon .map .scene2 {
  position: relative;
  top: 0px;
  height: 3330px;
  background-image: url("../img/map2.jpg");
  background-repeat: no-repeat;
}

html body .main .dungeon .map .scene3 {
  position: relative;
  top: 0px;
  height: 2200px;
  background-image: url("../img/map3.jpg");
  background-repeat: no-repeat;
}

html body .main .dungeon .map .scene4 {
  position: relative;
  top: 0px;
  height: 2500px;
  background-image: url("../img/map4.jpg");
  background-repeat: no-repeat;
}

html body .main .dungeon .map .scene5 {
  position: relative;
  top: 0px;
  height: 1886px;
  background-image: url("../img/map5.jpg");
  background-repeat: no-repeat;
}

html body .main .dungeon .map .scene5 .open {
  position: relative;
  left: 460px;
  top: 50px;
  width: 60px;
}

html body .main .dungeon .character .chara {
  position: absolute;
  top: 0px;
  left: 467px;
}

html body .main .dungeon .character .chara .wait {
  position: absolute;
  top: 0px;
}

html body .main .dungeon .character .chara .walk {
  position: absolute;
  top: 0px;
}

html body .main .dungeon .character .chara2 {
  position: absolute;
  top: 0px;
  left: 472px;
}

html body .main .dungeon .character .chara5 {
  position: absolute;
  top: 0px;
  left: 465px;
}

html body .main .dungeon .mask .mask1 {
  position: absolute;
  top: 3114px;
  left: 452px;
}

html body .main .dungeon .mask .mask2 {
  position: absolute;
  top: 6021px;
  left: 452px;
}

html body .main .dungeon .mask .mask3 {
  position: absolute;
  top: 6459px;
  left: 452px;
}

html body .main .dungeon .mask .mask4 {
  position: absolute;
  top: 8530px;
  left: 452px;
}

html body .main .dungeon .mask .mask5 {
  position: absolute;
  top: 10994px;
  left: 452px;
}

html body .main .dungeon .scene {
  position: absolute;
  top: 0;
  /* シーン共通 */
  /* シーン共通 ここまで */
}

html body .main .dungeon .scene .ballon {
  width: 378px;
  background-repeat: no-repeat;
}

html body .main .dungeon .scene .ballon .view {
  margin-top: 30px;
  margin-left: 35px;
  width: 314px;
  background-color: #000000;
}

html body .main .dungeon .scene .ballon .view .slick-slider {
  margin-bottom: 25px;
}

html body .main .dungeon .scene .ballon .view .slick-dots {
  bottom: -25px;
}

html body .main .dungeon .scene .ballon .view .slick-dots li {
  margin: 0;
}

html body .main .dungeon .scene .ballon .view .slick-dots li button:before {
  margin-left: 3px;
  margin-top: 3px;
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background-color: #000000;
  content: ' ';
}

html body .main .dungeon .scene .ballon .detail {
  width: 314px;
  margin: 0 auto;
}

html body .main .dungeon .scene .ballon .detail .title {
  margin-top: 15px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 110%;
}

html body .main .dungeon .scene .ballon .detail .copy {
  font-size: 84%;
}

html body .main .dungeon .scene .scene0 {
  position: relative;
  left: 0px;
  top: 0px;
  height: 695px;
}

html body .main .dungeon .scene .scene0 .info {
  position: absolute;
  left: 247px;
  top: 480px;
  font-size: 80%;
  color: #aaaaaa;
  line-height: 1.5;
  text-align: center;
}

html body .main .dungeon .scene .scene0 .trailer {
  position: absolute;
  left: 93px;
  top: 545px;
}

html body .main .dungeon .scene .scene0 .trailer .btn {
  width: 218px;
  height: 44px;
  background-image: url("../img/s0_trailer_btn.png");
  background-repeat: no-repeat;
  cursor: pointer;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

html body .main .dungeon .scene .scene0 .trailer .btn:hover {
  background-position-y: -44px;
}

html body .main .dungeon .scene .scene0 .manual {
  position: absolute;
  left: 330px;
  top: 545px;
}

html body .main .dungeon .scene .scene0 .manual .btn {
  width: 218px;
  height: 44px;
  background-image: url("../img/s0_manual_btn.png");
  background-position-y: -44px;
  background-repeat: no-repeat;
  cursor: pointer;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

html body .main .dungeon .scene .scene0 .manual .btn:hover {
  background-position-y: 0px;
}

html body .main .dungeon .scene .scene_platforms {
  position: relative;
  left: 50px;
  top: 0px;
  height: 150px;
}

html body .main .dungeon .scene .scene_platforms ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

html body .main .dungeon .scene .scene_platforms li {
  margin: 0 5px;
  background: #fff;
  border-radius: 10px;
}

html body .main .dungeon .scene .scene_platforms img {
  vertical-align: top;
}

html body .main .dungeon .scene .scene_platforms a:hover {
  opacity: 0.7;
}

html body .main .dungeon .scene .scene_about {
  position: relative;
  left: 0px;
  top: 0px;
  height: 300px;
}

html body .main .dungeon .scene .scene_about .info {
  position: absolute;
  left: 187px;
  font-size: 80%;
  color: #aaaaaa;
  line-height: 1.5;
  text-align: center;
}

html body .main .dungeon .scene .scene_about .info .sa-0 {
  margin-bottom: 25px;
}

html body .main .dungeon .scene .scene_about .info .ttl {
  font-size: 25px;
}

html body .main .dungeon .scene .scene_about .info .lead_txt {
  font-size: 14px;
}

html body .main .dungeon .scene .scene1 {
  position: relative;
  height: 2050px;
}

html body .main .dungeon .scene .scene1 .s1-1 {
  position: absolute;
  left: 13px;
  top: 635px;
}

html body .main .dungeon .scene .scene1 .s1-2 {
  position: absolute;
  left: 893px;
  top: 1025px;
  width: 87px;
  overflow: hidden;
}

html body .main .dungeon .scene .scene1 .f1-1 {
  position: absolute;
  left: 177px;
  top: 1690px;
}

html body .main .dungeon .scene .scene1 .f1-2 {
  position: absolute;
  left: 755px;
  top: 1690px;
}

html body .main .dungeon .scene .scene1 .s1_title1 {
  position: absolute;
  left: 292px;
  top: 405px;
  opacity: 0;
}

html body .main .dungeon .scene .scene1 .s1_title2 {
  position: absolute;
  left: 302px;
  top: 1220px;
  opacity: 0;
}

html body .main .dungeon .scene .scene1 .s1_lead_txt {
  position: absolute;
  left: 320px;
  top: 580px;
  text-align: center;
}

html body .main .dungeon .scene .scene1 .s1_lead_txt .s1_lead_txt1 {
  margin-bottom: 10px;
  opacity: 0;
}

html body .main .dungeon .scene .scene1 .s1_lead_txt .s1_lead_txt2 {
  margin-bottom: 10px;
  opacity: 0;
}

html body .main .dungeon .scene .scene1 .s1_lead_txt .s1_lead_txt3 {
  margin-bottom: 10px;
  opacity: 0;
}

html body .main .dungeon .scene .scene1 .s1_lead_txt .s1_lead_txt4 {
  margin-bottom: 10px;
  opacity: 0;
}

html body .main .dungeon .scene .scene1 .s1_lead_txt .s1_lead_txt5 {
  margin-bottom: 10px;
  opacity: 0;
}

html body .main .dungeon .scene .scene1 .s1_lead_txt .s1_lead_txt6 {
  margin-bottom: 10px;
  opacity: 0;
}

html body .main .dungeon .scene .scene1 .s1_lead_txt .s1_lead_txt7 {
  opacity: 0;
}

html body .main .dungeon .scene .scene1 .s1_ballon1 {
  position: absolute;
  left: 50px;
  top: 1305px;
  background-image: url(../img/s1_ballon1_bg.png);
  background-repeat: no-repeat;
  width: 378px;
  height: 401px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

html body .main .dungeon .scene .scene1 .s1_ballon1 .img {
  margin-top: 30px;
  margin-left: 35px;
}

html body .main .dungeon .scene .scene1 .s1_ballon1 .detail {
  margin-top: 35px;
  margin-left: 20px;
  width: 130px;
}

html body .main .dungeon .scene .scene1 .s1_ballon1 .detail .title {
  margin-bottom: 10px;
}

html body .main .dungeon .scene .scene1 .s1_ballon1 .detail .copy {
  font-size: 84%;
}

html body .main .dungeon .scene .scene1 .s1_ballon2 {
  position: absolute;
  left: 552px;
  top: 1305px;
  background-image: url(../img/s1_ballon2_bg.png);
  background-repeat: no-repeat;
  width: 378px;
  height: 401px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

html body .main .dungeon .scene .scene1 .s1_ballon2 .img {
  margin-top: 30px;
  margin-left: 35px;
}

html body .main .dungeon .scene .scene1 .s1_ballon2 .detail {
  margin-top: 35px;
  margin-left: 20px;
  width: 130px;
}

html body .main .dungeon .scene .scene1 .s1_ballon2 .detail .title {
  margin-bottom: 10px;
}

html body .main .dungeon .scene .scene1 .s1_ballon2 .detail .copy {
  font-size: 84%;
}

html body .main .dungeon .scene .scene2 {
  position: relative;
  height: 3330px;
}

html body .main .dungeon .scene .scene2 .s2-1a {
  position: absolute;
  left: 411px;
  top: 225px;
}

html body .main .dungeon .scene .scene2 .s2-1b {
  position: absolute;
  left: 537px;
  top: 225px;
}

html body .main .dungeon .scene .scene2 .s2-2 {
  position: absolute;
  left: 150px;
  top: 935px;
}

html body .main .dungeon .scene .scene2 .s2-3 {
  position: absolute;
  left: 71px;
  top: 1745px;
}

html body .main .dungeon .scene .scene2 .s2-4 {
  position: absolute;
  left: 850px;
  top: 2318px;
}

html body .main .dungeon .scene .scene2 .s2-5 {
  position: absolute;
  left: 145px;
  top: 2737px;
}

html body .main .dungeon .scene .scene2 .f2-1 {
  position: absolute;
  left: 780px;
  top: 1170px;
}

html body .main .dungeon .scene .scene2 .f2-2 {
  position: absolute;
  left: 174px;
  top: 1440px;
}

html body .main .dungeon .scene .scene2 .f2-3 {
  position: absolute;
  left: 776px;
  top: 1883px;
}

html body .main .dungeon .scene .scene2 .f2-4 {
  position: absolute;
  left: 175px;
  top: 2290px;
}

html body .main .dungeon .scene .scene2 .f2-5 {
  position: absolute;
  left: 783px;
  top: 2647px;
}

html body .main .dungeon .scene .scene2 .s2_title {
  position: absolute;
  left: 256px;
  top: 520px;
  opacity: 0;
}

html body .main .dungeon .scene .scene2 .s2_ballon1 {
  position: absolute;
  left: 552px;
  top: 773px;
  background-image: url(../img/s2_ballon1_bg.png);
  height: 405px;
}

html body .main .dungeon .scene .scene2 .s2_ballon2 {
  position: absolute;
  left: 50px;
  top: 1016px;
  background-image: url(../img/s2_ballon2_bg.png);
  height: 450px;
}

html body .main .dungeon .scene .scene2 .s2_ballon3 {
  position: absolute;
  left: 552px;
  top: 1480px;
  background-image: url(../img/s2_ballon3_bg.png);
  height: 420px;
}

html body .main .dungeon .scene .scene2 .s2_ballon4 {
  position: absolute;
  left: 50px;
  top: 1857px;
  background-image: url(../img/s2_ballon4_bg.png);
  height: 455px;
}

html body .main .dungeon .scene .scene2 .s2_ballon5 {
  position: absolute;
  left: 552px;
  top: 2242px;
  background-image: url(../img/s2_ballon5_bg.png);
  height: 425px;
}

html body .main .dungeon .scene .scene3 {
  position: relative;
  height: 2200px;
}

html body .main .dungeon .scene .scene3 .s3-1 {
  position: absolute;
  left: 625px;
  top: 380px;
}

html body .main .dungeon .scene .scene3 .s3-2 {
  position: absolute;
  left: 108px;
  top: 550px;
}

html body .main .dungeon .scene .scene3 .s3-3 {
  position: absolute;
  left: 23px;
  top: 590px;
}

html body .main .dungeon .scene .scene3 .s3-4 {
  position: absolute;
  left: 705px;
  top: 814px;
}

html body .main .dungeon .scene .scene3 .s3-5 {
  position: absolute;
  left: 830px;
  top: 830px;
}

html body .main .dungeon .scene .scene3 .s3-6 {
  position: absolute;
  left: 362px;
  top: 1460px;
}

html body .main .dungeon .scene .scene3 .s3-7 {
  position: absolute;
  left: 17px;
  top: 1668px;
}

html body .main .dungeon .scene .scene3 .f3-1 {
  position: absolute;
  left: 135px;
  top: 1295px;
}

html body .main .dungeon .scene .scene3 .f3-2 {
  position: absolute;
  left: 776px;
  top: 1545px;
}

html body .main .dungeon .scene .scene3 .s3_title {
  position: absolute;
  left: 150px;
  top: 480px;
  opacity: 0;
}

html body .main .dungeon .scene .scene3 .s3_ballon1 {
  position: absolute;
  left: 27px;
  top: 705px;
  background-image: url(../img/s3_ballon1_bg.png);
  width: 424px;
  height: 581px;
}

html body .main .dungeon .scene .scene3 .s3_ballon1 .view {
  width: 360px;
}

html body .main .dungeon .scene .scene3 .s3_ballon1 .view .img {
  margin-top: 10px;
}

html body .main .dungeon .scene .scene3 .s3_ballon1 .detail {
  width: 360px;
}

html body .main .dungeon .scene .scene3 .s3_ballon1 .copy {
  margin-top: 15px;
}

html body .main .dungeon .scene .scene3 .s3_ballon2 {
  position: absolute;
  left: 527px;
  top: 1010px;
  background-image: url(../img/s3_ballon2_bg.png);
  width: 424px;
  height: 563px;
}

html body .main .dungeon .scene .scene3 .s3_ballon2 .view {
  width: 360px;
}

html body .main .dungeon .scene .scene3 .s3_ballon2 .view .img {
  margin-top: 10px;
}

html body .main .dungeon .scene .scene3 .s3_ballon2 .detail {
  width: 360px;
}

html body .main .dungeon .scene .scene3 .s3_ballon2 .copy {
  margin-top: 15px;
}

html body .main .dungeon .scene .scene4 {
  position: relative;
  height: 2500px;
}

html body .main .dungeon .scene .scene4 .s4-1 {
  position: absolute;
  left: 665px;
  top: 440px;
}

html body .main .dungeon .scene .scene4 .s4-2 {
  position: absolute;
  left: 63px;
  top: 235px;
}

html body .main .dungeon .scene .scene4 .s4-3 {
  position: absolute;
  left: 354px;
  top: 1025px;
}

html body .main .dungeon .scene .scene4 .s4-4 {
  position: absolute;
  left: 754px;
  top: 1360px;
}

html body .main .dungeon .scene .scene4 .s4-5 {
  position: absolute;
  left: 600px;
  top: 1360px;
}

html body .main .dungeon .scene .scene4 .s4-6 {
  position: absolute;
  left: 11px;
  top: 1850px;
}

html body .main .dungeon .scene .scene4 .s4-7 {
  position: absolute;
  left: 937px;
  top: 1910px;
}

html body .main .dungeon .scene .scene4 .f4-1 {
  position: absolute;
  left: 160px;
  top: 925px;
}

html body .main .dungeon .scene .scene4 .f4-2 {
  position: absolute;
  left: 772px;
  top: 1265px;
}

html body .main .dungeon .scene .scene4 .f4-3 {
  position: absolute;
  left: 162px;
  top: 1605px;
}

html body .main .dungeon .scene .scene4 .f4-4 {
  position: absolute;
  left: 723px;
  top: 1863px;
}

html body .main .dungeon .scene .scene4 .s4_title {
  position: absolute;
  left: 215px;
  top: 280px;
  opacity: 0;
}

html body .main .dungeon .scene .scene4 .s4_ballon1 {
  position: absolute;
  left: 50px;
  top: 515px;
  background-image: url(../img/s4_ballon1_bg.png);
  height: 436px;
}

html body .main .dungeon .scene .scene4 .s4_ballon1 .detail .title {
  margin-top: 10px;
}

html body .main .dungeon .scene .scene4 .s4_ballon2 {
  position: absolute;
  left: 552px;
  top: 880px;
  background-image: url(../img/s4_ballon2_bg.png);
  height: 402px;
}

html body .main .dungeon .scene .scene4 .s4_ballon3 {
  position: absolute;
  left: 50px;
  top: 1173px;
  background-image: url(../img/s4_ballon3_bg.png);
  height: 451px;
}

html body .main .dungeon .scene .scene4 .s4_ballon4 {
  position: absolute;
  left: 552px;
  top: 1560px;
  background-image: url(../img/s4_ballon4_bg.png);
  height: 330px;
}

html body .main .dungeon .scene .scene4 .s4_ballon4 .copy {
  margin-top: 15px;
}

html body .main .dungeon .scene .scene4 .s4_ballon4 .view {
  margin-left: 32px;
}

html body .main .dungeon .scene .scene4 .s4_ballon4 .view .img img {
  width: 100%;
}

html body .main .dungeon .scene .scene5 {
  position: relative;
  height: 1804px;
}

html body .main .dungeon .scene .scene5 .s5-1 {
  position: absolute;
  left: 82px;
  top: 480px;
}

html body .main .dungeon .scene .scene5 .s5-2 {
  position: absolute;
  left: 306px;
  top: 596px;
}

html body .main .dungeon .scene .scene5 .s5-3 {
  position: absolute;
  left: 62px;
  top: 766px;
}

html body .main .dungeon .scene .scene5 .s5-4 {
  position: absolute;
  left: 74px;
  top: 1093px;
}

html body .main .dungeon .scene .scene5 .s5-5_1 {
  position: absolute;
  left: 896px;
  top: 755px;
}

html body .main .dungeon .scene .scene5 .s5-5_2 {
  position: absolute;
  left: 101px;
  top: 1430px;
}

html body .main .dungeon .scene .scene5 .s5-6 {
  position: absolute;
  left: 866px;
  top: 1290px;
}

html body .main .dungeon .scene .scene5 .s5-7 {
  position: absolute;
  left: 824px;
  top: 1540px;
}

html body .main .dungeon .scene .scene5 .s5-8 {
  position: absolute;
  left: 824px;
  top: 2074px;
  display: none;
}

html body .main .dungeon .scene .scene5 .f5 {
  position: absolute;
  left: 599px;
  top: 1665px;
}

html body .main .dungeon .scene .scene5 .s5_title {
  position: absolute;
  left: 115px;
  top: 730px;
  opacity: 0;
}

html body .main .dungeon .scene .scene5 .s5_twitter1 {
  position: absolute;
  left: 178px;
  top: 880px;
  width: 623px;
  height: 626px;
  background-image: url(../img/s5_twitter1_bg.png);
  background-repeat: no-repeat;
  text-align: center;
}

html body .main .dungeon .scene .scene5 .s5_twitter1 .title {
  color: #ffffff;
  margin-top: 30px;
  margin-bottom: 15px;
  font-size: 12px;
}

html body .main .dungeon .scene .scene5 .s5_twitter1 .tweet {
  margin-bottom: 25px;
}

html body .main .dungeon .scene .scene5 .s5_twitter1 .tweet .btn {
  margin: 0 auto;
  width: 196px;
  height: 37px;
  background-image: url("../img/s5_twitter1_btn.png");
  background-repeat: no-repeat;
  cursor: pointer;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

html body .main .dungeon .scene .scene5 .s5_twitter1 .tweet .btn:hover {
  background-position-y: -37px;
}

html body .main .dungeon .scene .scene5 .s5_twitter1 .timeline {
  position: relative;
  width: 553px;
  height: 394px;
  margin: 0 auto;
}

html body .modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1001;
}

html body .modal .contents {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

html body .modal .contents .close {
  width: 737px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  text-align: right;
}

html body .modal .contents .close .btn {
  margin-left: auto;
  margin-right: 0px;
  width: 53px;
  height: 53px;
  background-image: url("../img/modal_close_btn.png");
  background-repeat: no-repeat;
  cursor: pointer;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

html body .modal .contents .close .btn:hover {
  background-position-y: -53px;
}

html body .modalManual {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1001;
}

html body .modalManual .contents {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

html body .modalManual .contents .close {
  width: 880px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  text-align: right;
}

html body .modalManual .contents .close .btn {
  margin-left: auto;
  margin-right: 0px;
  width: 53px;
  height: 53px;
  background-image: url("../img/modal_close_btn.png");
  background-repeat: no-repeat;
  cursor: pointer;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

html body .modalManual .contents .close .btn:hover {
  background-position-y: -53px;
}

html body .modalManual .contents .manual .manual-window {
  width: 881px;
  height: 623px;
  background-color: #000;
  background-image: url("../img/pic_manual.jpg");
  background-repeat: no-repeat;
}

html body .modalManual .contents .manual ul {
  text-align: center;
  padding-top: 345px;
}

html body .modalManual .contents .manual ul li {
  display: inline-block;
  margin-left: 3px;
  margin-right: 3px;
}

html body .scroll {
  position: fixed;
  z-index: 100;
}
